Commits

Meikel Brandmeyer committed 0df4795

runtime is clojure 1.4 compatible

Comments (0)

Files changed (1)

     }
 
     dependencies {
-        compile 'org.clojure:clojure:[1.2,1.4)'
+        compile 'org.clojure:clojure:[1.2,1.5)'
     }
 }